body{
background-color: black;
}
.title{
text-align: center;
}
.title img{
width: 111px;
}
.page{
width: 888px;
text-align: center;
color: white;
margin: 1px auto 100px;
}
.page h5{
font-size: 15px;
}
.holyseb {
text-align: center;
margin: 0px auto 0px;
}
.holyseb img{
width: 333px;
text-align: center;
}
.holyseb img:hover{
filter: brightness(777%);
}
.videos img{
width: 333px;  
margin: 15px 15px 15px;
background-color: #333;
border-radius: 1px;
transition: box-shadow 0.3s ease;
 transition: 0.3s ease;
}
.videos img.loaded {
box-shadow: 0 0 6px 1px rgb(96, 135, 196, 0.9);
} 
.videos img:hover{
transform: scale(1.05);
filter: brightness(777%);
}
@media screen and (max-width: 600px) {
.page {
max-width: 90%;
}
.videos img {
margin: 15px 15px 15px;
}
}